RubyGems Navigation menu

fluent-plugin-mysql-replicator 1.0.1

Fluentd input plugin to track insert/update/delete event from MySQL database server. Not only that, it could multiple table replication and generate nested document for Elasticsearch/Solr. It's comming support replicate to another RDB/noSQL.

Versões:

  1. 1.0.1 - November 19, 2019 (16 KB)
  2. 1.0.0 - November 13, 2019 (16 KB)
  3. 0.6.2 - November 19, 2019 (15,5 KB)
  4. 0.6.1 - April 15, 2017 (15,5 KB)
  5. 0.5.2 - November 13, 2015 (14,5 KB)
Mostrar todas as versões (22)

Runtime Dependencies (3):

  • fluentd >= 0.14.15, < 2
  • mysql2 >= 0
  • rsolr >= 0
  • Development Dependencies (3):

  • rake >= 0
  • test-unit >= 3.1.0
  • webmock ~> 1.24.0
  • Donos:

    Pushed by:

    Autores:

    • Kentaro Yoshida

    SHA 256 checksum:

    cfa2338aeaab91b3a060bba4fbf0bec4f2e06f043da6a981a09e67a7930e2442

    Total de downloads 39.539

    Desta versão 1.874

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    Apache-2.0

    Versão Requerida do Ruby: > 2.1

    Links: